package org.jcg.zheng.demo21G.sbmemory21g;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Sbmemory21gApplication {

	public static void main(String[] args) {
		SpringApplication.run(Sbmemory21gApplication.class, args);
	}

}
